Accepted raptor 1.4.16-1 (source)

Ubuntu Installer archive at ubuntu.com
Fri Oct 12 14:30:24 BST 2007


Accepted:
 OK: raptor_1.4.16.orig.tar.gz
 OK: raptor_1.4.16-1.diff.gz
 OK: raptor_1.4.16-1.dsc
     -> Component: main Section: devel

Origin: Debian/unstable
Format: 1.7
Date: Fri,  12 Oct 2007 14:27:01 +0100
Source: raptor
Binary: libraptor1-dev, libraptor1-doc, libraptor1, raptor-utils
Architecture: source
Version: 1.4.16-1
Distribution: gutsy
Urgency: low
Maintainer: Dave Beckett <dajobe at debian.org>
Changed-By: Ubuntu Archive Auto-Sync <archive at ubuntu.com>
Changes: 
 raptor (1.4.16-1) unstable; urgency=low
 .
   * New upstream release
   * Bump shlibs to 1.4.16 since the API grew
 .
 raptor (1.4.15-4) unstable; urgency=low
   * Install gtk-doc files under dir /usr/share/gtk-doc/html/raptor not
     libraptor so that devhelp can find raptor.devhelp{,2}
Files: 
 b7fd7ecd4c0adff5b5c2b07c4dd3751d 8559 devel optional raptor_1.4.16-1.diff.gz
 49c16262e0aed0197a3e60ade7bec205 1510527 devel optional raptor_1.4.16.orig.tar.gz
 44b03a8d7d092cd5f7e86b11755247b0 722 devel optional raptor_1.4.16-1.dsc





More information about the gutsy-changes mailing list